.result-game {
  left: 35%;
  position: absolute;
  text-align: center;
  top: 30%;
  width: fit-content;

  img {
    width: 400px;
    border-radius: 4px;
  }
}

.refresh{
  width: 40px;
  height: 40px;
  cursor: pointer;

  &:hover{
    transform: scale(1.1);
  }
}